<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AdTranslation extends Model
{
    protected $primaryKey = 'adt_id';

    public function attribute()
    {
        return $this->belongsTo('App\Ad', 'ad_id', 'ad_id');
    }
}
